#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	right: 15px !important;

}

#TB_iframeContent{
	clear:both;
	width:705px !important;
	height: 520px !important;
	border:none;
	margin-bottom:-3px;
	margin-top: -22px;
	border: 10px solid white;
}
